[PageSetup]
PageWidth=11000
PageHeight=8250
xRulerUnit=1
yRulerUnit=1
PageType=9
PageOrient=1
xGridOrg=-5500
yGridOrg=-4125
ShowRulers=1
SnapOn=1

[Presentations]

[MasterBackGround]
defaultfile=sample.shb
lastfile=

[CShowConfig]
MaximizeCShow=1
3DLook=1
ConfigDir=
Language=shweng40.dll

[PresentOpts]
AutoAdvance=1
Continuously=0
MouseOnscreen=0
PreGenerate=1

[HomeDirectories]
Presentations=C:\COREL40\SAMPLES
Animations=C:\COREL40\SAMPLES
